Subject: DMCA escalations
From: Ankur Gupta <[email-masked]>
To: Akhil P Walia <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Mon, 12 Dec 2011 22:50:21 +0530 (IST)

DMCA Escalation : 

Name : Andy 
Phone # (613) 991-7635 
Callback : After 2 PM 

-- : Chat Transcript :-- 

Jason: Hi Andy , My name is Jason . 
Jason: Would you like to know how our program works? 
Andy: Sure do, and like I was chatting with Sophia this morning, someone was suppose to contact me throughout the day, so I just wanted to mention that I'm at work until 2:00 p.m. (613) 991-7635. She mentioned something whether or not I would qualify. 
Jason: Okay sure 
Jason: I will forward the call back hours to our debt consultant 
Andy: Perfect! Thanks Jason 
Jason: You should receive a call back after 2.00 PM 
Jason: You're welcome 
Andy: I won't be at work after 2:00 p.m.! 
Jason: Okay 
Jason: Is there anything else I may assist you with today ? 
Andy: No, just waiting for the phone call! 
Jason: Okay 
Jason: Thank you for chatting, Goodbye 

line

Best regards, 
Ankur Gupta 

"The violence we do to ourselves in order to remain faithful to the one we love, is hardly better than an act of infidelity.."